<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY all.label "Загрузить все заголовки">
<!ENTITY download.label "Заголовков для загрузки:">
<!ENTITY headers.label "headers">
<!ENTITY mark.label "Отметить оставшиеся заголовки как прочитанные">
